
/*
CSSGrid is a Responsive CSS Grid designed to work on web and mobile devices. (www.cssgrid.co)
Please don't steal. Support this grid and buy a license from: http://codecanyon.net/item/responsive-html5-css-grid/4928861

-------------------------------------------------------------
CSS Structure:

01. Default styles for page design (not required for CSS Grid)
02. fixed (f) and percentage (p) column setup
-------------------------------------------------------------
*/


/* 01. Default styles for page design -------------------------- */

/* Generated your own fonts from http://www.fontsquirrel.com/tools/webfont-generator */

@font-face {
    font-family: 'avenir_lt_45_bookregular';
    src: url('../fonts/avenir_lt_45_book-webfont.eot');
    src: url('../fonts/avenir_lt_45_book-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/avenir_lt_45_book-webfont.woff') format('woff'),
         url('../fonts/avenir_lt_45_book-webfont.ttf') format('truetype'),
         url('../fonts/avenir_lt_45_book-webfont.svg#avenir_lt_45_bookregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'avenir_lt_55_romanbold';
    src: url('../fonts/avenir_lt_85_heavy-webfont.eot');
    src: url('../fonts/avenir_lt_85_heavy-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/avenir_lt_85_heavy-webfont.woff') format('woff'),
         url('../fonts/avenir_lt_85_heavy-webfont.ttf') format('truetype'),
         url('../fonts/avenir_lt_85_heavy-webfont.svg#avenir_lt_55_romanbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
a {
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
	opacity: 1.0;
	text-decoration:none;
}
img,
img a {
	border:0px;
	margin:0px;
	padding:0px;
}

/* 02. fixed (f) and percentage (p) column setup -------------------------- */

/* Preloader + bar */
.loading {
	display:block;
	background-color:#303e48;
	top:0;
	bottom:0;
	width:100%;
	height:100%;
	max-width:1500px;
	text-align:center;
	position:fixed;
	z-index:6000;
}
.loading .bar {
	top:50%;
	left:50%;
	margin-top:90px;
	margin-left:-65px;
	background-color:#566169;
	width:130px;
	color:#333;
	font-size:20px;
	height:1px;
	text-align:center;
	position:absolute;
}
.loading .percent { /* Preload percentage bar */
	background-color:#a1d782;
	width:7%;
	height:1px;
}
.loading span {
	top:40%;
	left:35%;
	width:30%;
	color:#333;
	font-size:18px;
	text-align:left;
	z-index:6000;
	position:absolute;
}
.logo-preload {
	width:140px;
	height:140px;
	position:absolute;
	background-size:140px;
	-moz-background-size:140px;
	top:50%;
	margin-top:-70px;
	left:50%;
	margin-left:-70px;
	background-image: url(../images/icon.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

@media screen and (min-width: 1501px) {
.icon {
	padding-top:240px!important;
	margin-top:0%!important;
}
}

body {
	width:100%;
	max-width:1500px;
	margin:0 auto;
	background-color:#303e48;
	font-weight:normal;
	-webkit-text-size-adjust: none;
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
	font-family: "museo-sans-rounded",sans-serif;
	font-style:normal;
	font-weight:100;
}
html {
	margin:0 auto;
	overflow-x:hidden;
}
.min-height {
	min-height:370px;
}
.animate { /* Makes columns animate when @media css changes */
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
}
h1 {
	font-family: "museo-sans-rounded",sans-serif;
	font-style:normal;
	font-weight:300;
	margin:0px;
	padding:0px;
	color:#fff;
	font-size:25px;
	line-height:32px;
	padding-bottom:20px;
	padding-left:30px;
	padding-right:30px;
}
h1 a {
	color:#fff;
}
h1 span,
h2 span {
	font-size:14px;
	color:#b4b9bd;
}
h2 {
	font-family: "museo-sans-rounded",sans-serif;
	font-style:normal;
	font-weight:100;
	margin:0px;
	padding:0px;
	color:#fff;
	opacity:0.7;
	font-size:20px;
	line-height:30px;
	max-width:1010px;
	margin:0 auto;
	padding-left:30px;
	padding-right:30px;
}
h3,
h4 {
	font-family: "museo-sans-rounded",sans-serif;
	font-style:normal;
	font-weight:300;
	margin:0px;
	padding:0px;
	line-height:26px;
}
.icon {
	position:absolute;
	width:244px!important;
	height:244px!important;
	border:0px;
}
.responsive_height {
	height: 0;
	padding: 0 0 56% 0; /* responsive slider height = 40% of the browser width; ie. slide image aspect ratio: w10xh4 */
	position: relative;
	overflow: visible;
	z-index:0;
	background-color:#838a91;
}
.responsive_height > .container {
	position: absolute;
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.iosSlider {
	width: 100%;
	height: 100%;
}
.iosSlider .slider {
	width: 100%;
	height: 100%;
	margin:0px;
	padding:0px;
	list-style:none;
}
.iosSlider .slider .item {
	position: relative;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	margin: 0 0 0 0;
}
.iosSlider .slider .item img {
	width: 50%;
	z-index:0;
}
/*.iosSlider .slider .item span {
	z-index:8;
}*/

.showcase-details {
	height:65px;
}
.switcher {
	float:right;
	height:30px;
	list-style:none;
	margin:0px;
	padding:0px;
	z-index:3;
	opacity:0.5;
	margin-top:-30px;
}
.switcher li {
	float:left;
	display:block;
	width:16px;
	height:3px;
	border:0px;
	padding-left:10px;
	margin-top:0px;
}
.switcher li a {
	background-color:#d9d9d9;
	display:block;
	width:16px;
	height:3px;
	border:0px;
}
.switcher li a:hover {
	background-color:#bcbcbc;
}
.switcher li a.active {
	background-color:#333;
}
.arrow-left {
	background-color:#4fa79b;
	float:left;
	width:50px;
	height:100%;
	z-index:3;
	position:absolute;
	border:0;
	background-image: url(../images/arrow-left.png);
	background-repeat: no-repeat;
	background-position: center center;
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
	opacity: 1.0;
}
.arrow-right {
	background-color:#4fa79b;
	float:right;
	width:50px;
	height:100%;
	z-index:30;
	position:absolute;
	right:0;
	border:0;
	background-image: url(../images/arrow-right.png);
	background-repeat: no-repeat;
	background-position: center center;
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
	opacity: 1.0;
}
.arrow-left:hover,
.arrow-right:hover {
	cursor:pointer;
	background-color:#61b0a5;
}
.left-text {
	width:50%;
	float:left;
	padding-top:30px;
}
h3 {
	color:#b4b9bd;
	font-size:14px;
	padding-left:80px;
	padding-bottom:8px;
}
h4 {
	color:#fff;
	font-size:22px;
	padding-left:80px;
	padding-bottom:20px;
}
p {
	color:#fff;
	padding-left:80px;
	font-size:17px;
	line-height:23px;
	padding-right:15px;
	margin:0px;
	padding-bottom:15px;
}
.item ul {
	padding-left:80px;
	padding-top:0px;
	margin:0px;
	list-style:none;
}
.item ul li {
	padding-left:0px;
	font-family: "museo-sans-rounded",sans-serif;
	font-style:normal;
	font-weight:300;
	font-size:17px;
	line-height:23px;
	color:#fff;
	background-image: url(../images/bullet.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left:14px;
}
.right-img {
	width:50%;
	background-color:#892;
	margin-left:0%;
	float:right;
}
.right-img img {
	width:100%;
	height:auto;
	position:absolute;
}
.grey1 {
	background-color:#dddee0;
}
.grey2 {
	background-color:#e6e6e8;
}
.grey3 {
	background-color:#838a91;
}
.grey4 {
	background-color:#92999f;
}
.text-center {
	text-align:center;
}
.bullets {
	margin-top:20px;
}
.bullet {
	margin:0 auto;
	width:auto;
	margin-bottom:6px;
	text-align:center;
	color:#303e48;
	font-size:17px;
	line-height:22px;
	opacity:0.7;
}
.bullet span {
	background-image: url(../images/bullet-grey.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left:14px;
}
.padd {
	padding-top:4%;
	padding-bottom:4%;
}
.padd-news {
	padding-top:3%;
	padding-bottom:0%;
}
.padd-inner {
	padding-left:3%;
	padding-right:3%;
}
.padd-inner h1,
.padd-inner h2 {
	color:#fff!important;
}


/* Rego Form */

form,
.rego,
fieldset {
	font-family: "museo-sans-rounded",sans-serif;
	font-style:normal;
	font-weight:300;
	list-style:none;
	margin:0px;
	padding:0px;
	border:0;
}
.rego {
	padding-top:2%;
	padding-left:30px;
	padding-right:30px;
}
.rego span {
	color:#c8cccf;
	font-size:14px;
	line-height:28px;
}
.newsletter {
	padding-top:0%;
	padding-bottom:0%;
}
.newsletter span {
	color:#333e48;
	font-size:14px;
	line-height:40px;
	width:60px;
	float:left;
	text-align:left;
}
.newsletter input {
	float:left;
	width:70%;
	color:#5d656d;
	border:1px solid #5d656d;
	background-color:#fff;
}
.newsletter input:focus {
	color:#5d656d;
	border:1px solid #838a91;
	background-color:#fff;
}
.newsletter input.error {
	background-color:#fff;
	border:1px solid #ff6666;
	color:#5d656d;
}
.newsletter input.error:focus {
	border:1px solid #ff6666;
	background-color:#fff;
	color:#5d656d;
}
input,
textarea {
	font-family: "museo-sans-rounded",sans-serif;
	font-style:normal;
	font-weight:300;
	font-size:14px;
	color:#fff;
	width:99%;
	list-style:none;
	border:1px solid #c9ccce;
	background-color:#92999f;
	padding-top:10px;
	padding-bottom:9px;
	padding-left:6px;
	padding-right:0px;
	margin-top:0px;
	margin-bottom:10px;
	-webkit-appearance: none;
	border-radius: 0;
}
input[type="radio"] {
	font-family: 'open_sansregular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:13px;
	color:#fff;
	line-height:30px !important;
}
label {
	font-family: 'open_sansregular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:13px;
	color:#fff;
}
label.red {
	color:#ff9900;
}
input:focus,
textarea:focus,
select:focus {
	border:1px solid #e4e6e7;
	background-color:#92999f;
	-webkit-appearance: none;
	border-radius: 0;
}
.submitinfo {
	height:60px;
}
a.submitbutlogin {
	font-family:'open_sanssemibold', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:14px;
	border:1px solid #c9ccce;
	background-color:#92999f;
	color:#fff;
	padding-top:10px;
	padding-bottom:9px;
	padding-left:15px;
	padding-right:15px;
	margin-top:10px;
	margin-right:0px;
	margin-bottom:30px;
	float:right;
}
a.submitbutlogin:hover {
	color:#fff;
	border:1px solid #e4e6e7;
	background-color:#92999f;
}
a.submitbutlogin2 {
	font-family:'open_sanssemibold', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:14px;
	padding-top:10px;
	padding-bottom:9px;
	padding-left:10px;
	padding-right:10px;
	margin-top:0px;
	color:#5d656d;
	border:1px solid #5d656d;
	background-color:#fff;
}
a.submitbutlogin2:hover {
	color:#5d656d;
	border:1px solid #838a91;
	background-color:#fff;
}
/* Error display messages and colour changes */
.error-message {
	font-style:normal;
	font-weight:300;
	font-size:14px;
	color:#ffff99;
	padding-top:10px;
	display:none;
	padding-bottom:0px;
	text-transform:none;
	float:left;
}
.error-message span {
	color:#ffff99;
}
.error-message2 {
	font-style:normal;
	font-weight:300;
	font-size:14px;
	color:#ff6666;
	padding-top:0px;
	display:none;
	padding-bottom:0px;
	text-transform:none;
	margin:0 auto;
	clear:both;
}
.error,
input.error,
select.error,
.custom-select.error {
	background-color:#92999f;
	border:1px solid #ffff99;
	color:#fff;
}
input.error:focus,
textarea.error:focus,
select.error:focus {
	border:1px solid #ffff99;
	background-color:#92999f;
	color:#fff;
}
label.error {
	display:none!important;
}
.check input.error + label {
	color:#ff9900;
}
/* / Rego Form */

.waypoint {
	padding-top:100px;
	position:absolute;
}

.footer {
	background-color:#ccced1;
	width:100%;
	height:60px;
}
.datum {
	float:left;
	width:65px;
	height:33px;
	background-image: url(../images/datum.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin-top:16px;
	margin-left:18px;
	background-size:65px;
	-moz-background-size:65px;
}
.copyr {
	position:absolute;
	line-height:60px;
	font-size:13px;
	color:#fff;
	padding-left:100px;
}
.ennis {
	float:right;
	width:100px;
	height:33px;
	background-image: url(../images/ennis.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin-top:14px;
	padding-right:25px;
	background-size:100px;
	-moz-background-size:100px;
}
.ennis a {
	width:100px;
	height:33px;
	display:block;
}
.backtotop {
	width:60px;
	height:60px;
	background-color:#4fa79b;
	position:absolute;
	left:50%;
	margin-left:-30px;
	background-image: url(../images/arrow-up.png);
	background-repeat: no-repeat;
	background-position: center center;
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
}
.backtotop:hover {
	background-color:#61b0a5;
}
.backtotop a {
	color:transparent;
	width:60px;
	height:60px;
	display:block;
}

/* Warning Sign for Internet Explorer 7 users (This website does not support IE7) */

#warning {
	background-color:#333;
	padding:20px;
	color:#999;
	margin-bottom:10px;
	line-height:21px;
	font-size:16px;
}
#warning strong {
	color:#fff;
}
#warning a {
	color:#fff;
	font-weight:normal;
	padding-bottom:0px;
	text-decoration:none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
}
#warning a:hover {
	color:#fff;
	font-weight:normal;
	padding-bottom:0px;
	text-decoration:none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: .fff;
}


/* Add style to columns to make them visible */

.p1,
.p2,
.p3
{
	font-weight:normal;
	margin:0 auto;
	/* This creates the height of the columns, and centres the text. */
}

